Subject: Last Call: 'Requirements for Multicast in L3 Provider-Provisioned VPNs' to Informational RFC (draft-ietf-l3vpn-ppvpn-mcast-reqts)

From: The IESG <[email-masked]>
Date: Fri, 18 Aug 2006 10:46:02 -0400

The IESG has received a request from the Layer 3 Virtual Private Networks
WG to consider the following document:

- 'Requirements for Multicast in L3 Provider-Provisioned VPNs '
   <draft-ietf-l3vpn-ppvpn-mcast-reqts-08.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-09-01.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l3vpn-ppvpn-mcast-reqts-08.txt